主导航

Feed 流

创建产品信息流并检索信息流元数据。

概述

使用这些端点来创建产品信息流并检索其元数据。

REST 接口

  • GET /product_feeds/{id} 返回某条信息流的元数据。
  • POST /product_feeds 创建新的产品信息流并返回其元数据。

GET /product_feeds/{id}

返回指定产品信息流的元数据。

路径参数

字段类型必需描述
idstring产品信息流的标识符。

请求

此端点不定义请求体。

响应

200 OK

字段类型必需描述
idstring产品信息流的标识符。
target_countrystring符合 ISO 3166 标准的两位国家代码。
updated_atstring信息流最近一次更新的时间戳。

404 Not Found

当找不到该产品信息流时返回。

POST /product_feeds

创建新的产品信息流并返回其元数据。

请求

字段类型必需描述
target_countrystring符合 ISO 3166 标准的两位国家代码。

响应

200 OK

字段类型必需描述
idstring产品信息流的标识符。
target_countrystring符合 ISO 3166 标准的两位国家代码。
updated_atstring信息流最近一次更新的时间戳。

400 Bad Request

当产品信息流载荷无效时返回。

© . This website operates independently and is not affiliated with or endorsed by OpenAI, Inc. All brand names, logos, and trademarks are the property of their respective owners.